Subject: [eap] Re: Issue 76: Multiple methods in sequence

From: [email-masked] (Bernard Aboba)
Date: Wed, 5 Feb 2003 06:33:26 -0800 (PST)

> Just to clarify (or perhaps muddy the water even further): I read the
> text in 2284 as indicating that it was a "bad idea" to use sequences.

Given the text, that's not an unreasonable conclusion.

> I therefore support arbitrary sequences (including switching methods
> midstream) fully in the authenticatee (client) side, but provide no
> means of configuring any multiple authentication method sequence on
> the authenticator (server) side.

"Be liberal in what you accept, conservative in what you send."

> 2284 needs to be complete on its own.

I agree.